ALTER TABLE `site_plugin_jobs_fields` CHANGE `item_size` `item_size` int(2) NOT NULL AFTER `item_required`,
	ADD `item_size_lg` INT(2) NOT NULL AFTER `item_size`,
	ADD `item_size_md` INT(2) NOT NULL AFTER `item_size_lg`,
	ADD `item_size_sm` INT(2) NOT NULL AFTER `item_size_md`,
	ADD `item_size_xs` INT(2) NOT NULL AFTER `item_size_sm`;

ALTER TABLE `site_plugin_jobs_cats_lang` ADD `cat_tn_image_alt` varchar(255) NOT NULL ;